; This is the Band In A Box Patch Map file for the Korg iX300 Keyboard
; There are four seperate banks used on the Korg, including the Drums
; Each of these banks, with the exception of the Drum bank, have 128
; patches.  
;
; Bank 0 is the General MIDI bank, and consists of Program
; Bank "A" and "B."  The "Program Bank" refers to the 64 available 
; patches accessible from the keyboard.  So, Program Bank A would cover
; patch A11 through A88, and would be the first 64 patches of the General
; MIDI sound set.  Program Bank B would be B11 through B88 and would be 
; the second 64 patches.
;
; Bank 1 would be the Program Bank C, patches C11 through C88, and the 
; User Program Bank, U11 through U88.  Remember, if you install the 
; floppy disks that came with the unit, this bank will change for each
; international country you select.  This file is the the "Italy" Bank
;
; Bank 2 is the Drum patches.  These are not to be confused with the Drum
; kits.
; 
; Bank 3 is the Program Banks D and E.
; 
; Korg uses the "0" numbering convention for it's patches, but I've elected 
; to use the "1" convention here.  It shouldn't make any difference as long as you
; select the Roland Convention within Band In A Box.


[Program Bank A]
1=Piano
2=Brite Piano
3=Hammer Piano
4=Honkey Tonk Piano
5=New Tines
6=DigiPiano
7=Harpsichord
8=Clavinet
9=Celesta
10=Gloken
11=Music Box
12=Vibes
13=Marimba
14=Xylophone
15=Tubular
16=Santur
17=Full Organ
18=Perc Organ
19=BX-3 Organ
20=Church Pipe
21=Positive
22=Musette
23=Harmonica
24=Tango Accordian
25=Classical Guitar
26=Acoustic Guitar
27=Jazz Guitar
28=Clean Guitar
29=Mute Guitar
30=Overdrive Guitar
31=Distortion Guitar
32=RockMonics
33=Jazz Bass
34=Deep Bass
35=Pick Bass
36=Fretless
37=Slap Bass 1
38=Slap Bass 2
39=Synth Bass 1
40=Synth Bass 2
41=Violin
42=Viola
43=Cello
44=ContraBass
45=Tremolo Strings
46=Pizzicato Strings
47=Harp
48=Timpani
49=Marcato
50=Slow Strings
51=Analog Pad
52=String Pad
53=Choir
54=Doo Voice
55=Voices
56=Orchestral Hit
57=Trumpet
58=Trombone
59=Tuba
60=Muted Trumpet
61=French Horn
62=Brass
63=SynBrass1
64=SynBrass2
[Program Bank B]
65=Soprano Sax
66=Alto Sax
67=Tenor Sax
68=Baritone Sax
69=Sweet Oboe
70=English Horn
71=Basoon Oboe
72=Clarinet
73=Piccolo
74=Flute
75=Recorder
76=Pan Flute
77=Bottle
78=Shakuhachi
79=Whistle
80=Ocarina
81=Square Wave
82=Saw Wave
83=SynCaliope
84=Syn Chiff
85=Charang
86=Air Chorus
87=Rezzo 4ths
88=Bass and Lead
89=Fantasia
90=Warm Pad
91=Poly Pad
92=Ghost Pad
93=Bowed Glass
94=Metal Pad
95=Halo Pad
96=Sweep
97=Ice Rain
98=Sound Track
99=Crystal
100=Atmosphere
101=Brightness
102=Goblin
103=Ech Drop
104=Star Theme
105=Sitar
106=Banjo
107=Shamisen
108=Koto
109=Kalimba
110=Scotland
111=Fiddle
112=Shanai
113=Metal Bell
114=Agogo
115=Steel Drums
116=Woodblock
117=Taiko
118=Tom
119=Synth Tom
120=Reverse Cymbal
121=Fret Noise
122=Noise Chiff
123=Seashore
124=Birds
125=Telephone
126=Helicopter
127=Stadium!!
128=Gun Shot
[Program Bank C]
1.0.1=MIDI Piano
2.0.1=Pad Piano
3.0.1=Fresh Air
4.0.1=Piano and Strings
5.0.1=Hard Tines
6.0.1=DigiPiano2
7.0.1=Whirly
8.0.1=House Piano
9.0.1=60's Organ
10.0.1=Gospel Organ
11.0.1=HamNCheese
12.0.1=Perc&Rotor
13.0.1=Akordeon1
14.0.1=Akordeon2
15.0.1=Hackbrett
16.0.1=Mando Trem
17.0.1=L&R Acoustic Guitars
18.0.1=Electric Acoustic
19.0.1=Pedal Steel
20.0.1=Harmonics
21.0.1=Hollow Body
22.0.1=Picked Mute
23.0.1=Funky Guitar
24.0.1=Clean Funk
25.0.1=Strummers
26.0.1=Electric Guitars
27.0.1=L&R Electric Guitars
28.0.1=Dirty Funk
29.0.1=Dirty Mutes
30.0.1=Disto Mutes
31.0.1=Stereo Distortion
32.0.1=PowerChord
33.0.1=Wood Bass
34.0.1=DiscoBass
35.0.1=Funk Bass
36.0.1=PickBass2
37.0.1=Bass/Mute
38.0.1=Guitar/Bass
39.0.1=SlapBass3
40.0.1=Deep Slap
41.0.1=String Octave
42.0.1=Analog Pad
43.0.1=i3 Strings
44.0.1=AirVoxDbl
45.0.1=Airways
46.0.1=The Voices
47.0.1=Bell Pad
48.0.1=Syn Pad
49.0.1=Flute Clarinet
50.0.1=Clarinet Ensemble
51.0.1=Perky Saxes
52.0.1=Mute Ensemble
53.0.1=Brite Bones
54.0.1=Trumpets!!
55.0.1=Trombone Ensemble
56.0.1=Brass Band
57.0.1=Euro Bass
58.0.1=House Bass
59.0.1=Rap bass
60.0.1=Tuba Short
61.0.1=SynBrass 3
62.0.1=CompThing
63.0.1=Lead Stab
64.0.1=Metal Clav
[Program Bank USER]
65.0.1=Piano 8'
66.0.1=MaxiTine
67.0.1=RetroRoads
68.0.1=Elec. Tap
69.0.1=Operators
70.0.1=VS EP
71.0.1=Express EP
72.0.1=Brass Organ
73.0.1=Drawbars
74.0.1=Theatre Organ
75.0.1=Hot Keys
76.0.1=VS Organ
77.0.1=Fisa Master
78.0.1=Full Pipes
79.0.1=Last Tango
80.0.1=Fisa 8'
81.0.1=Vibra Bell
82.0.1=MicroFisa
83.0.1=SplitBell
84.0.1=Isabelle
85.0.1=Jewelry Box
86.0.1=VS Bells
87.0.1=African Jam
88.0.1=Solar Bells
89.0.1=Alto Breath
90.0.1=Flugel Horn
91.0.1=Trombones!!
92.0.1=Air Flute
93.0.1=Woodwinds
94.0.1=Sfz<Brass
95.0.1=Barnum Sax
96.0.1=Pan Mallet
97.0.1=Poppin' Pad
98.0.1=The Strings
99.0.1=AnaSyn
100.0.1=Pitzpan
101.0.1=Phase Synth
102.0.1=Analogist
103.0.1=Color Pad
104.0.1=Power Synth
105.0.1=Shaku Bend
106.0.1=Nay
107.0.1=Kanoun
108.0.1=Aoud
109.0.1=Mizmar
110.0.1=Bouzouki
111.0.1=Uood
112.0.1=Sitar2
113.0.1=RaveBass1
114.0.1=SweepBass
115.0.1=Dr. Bass
116.0.1=RaveBass2
117.0.1=Bass Solo
118.0.1=Leeeeeed
119.0.1=Busy Boy
120.0.1=Mono Lead
121.0.1=Space Pets
122.0.1=Steam Cloud
123.0.1=Rave Vox
124.0.1=50's SciFi
125.0.1=DJKit1
126.0.1=Space Wing
127.0.1=Glide Sweep
128.0.1=Sunrise
[Program Bank D]
1.0.3=Piano 8'
2.0.3=Big Band Piano
3.0.3=Salsa Piano
4.0.3=Rock Piano
5.0.3=MIDI Piano 2
6.0.3=MIDI Piano 3
7.0.3=FM E.Piano
8.0.3=Express EP
9.0.3=Warm EP
10.0.3=New Tine 2
11.0.3=Maxi Tine
12.0.3=Lyler Piano
13.0.3=Syn Piano
14.0.3=RussePiano
15.0.3=EP&Strings
16.0.3=Cembalo&Strings
17.0.3=Small Pipe 1
18.0.3=Small Pipe 2
19.0.3=Small Pipe 3
20.0.3=Small Pipe 4
21.0.3=Big Pipe 1
22.0.3=Big Pipe 2
23.0.3=Big Pipe 3
24.0.3=Big Pipe 4
25.0.3=Jazz Organ 1
26.0.3=Jazz Organ 2
27.0.3=Jazz Perc.
28.0.3=Noisy Organ
29.0.3=Tone Wheel
30.0.3=Soft Organ
31.0.3=Jim Organ
32.0.3=Hot Keys
33.0.3=Toots Fan
34.0.3=Musette 2
35.0.3=Musette 3
36.0.3=Tango Accordian
37.0.3=Last Tango
38.0.3=Fisa 8'
39.0.3=Trumpet & Accordian
40.0.3=Horn & Accordian
41.0.3=Soprano Sax 2
42.0.3=Alto Sax 2
43.0.3=Tenor Sax 2
44.0.3=Baritone Sax 2
45.0.3=Silver Flute
46.0.3=Solo Clarinet
47.0.3=Pan Flute 2
48.0.3=Whistle 2
49.0.3=Big Brass
50.0.3=Bright Trumpet
51.0.3=Bright Trombone
52.0.3=Mute&Reed
53.0.3=Miles Trumpet
54.0.3=Flugelhorn
55.0.3=Obert Tuba
56.0.3=GP Brass
57.0.3=Solo Violin
58.0.3=Chambe Ensemble
59.0.3=Solo Strings
60.0.3=Big Strings
61.0.3=Arco Strings
62.0.3=Octave Strings
63.0.3=Analog Strings 1
64.0.3=Analog Strings 2
[Program Bank E]
65.0.3=Ooooooooze
66.0.3=Glassglide
67.0.3=Choir L&R
68.0.3=Doolally
69.0.3=Eternavox
70.0.3=7th Voice
71.0.3=Digital Air
72.0.3=AirlyHorns
73.0.3=New Banjo
74.0.3=Hackbrett 2
75.0.3=Zither
76.0.3=F.Guitar&Strings
77.0.3=Mandrn&Strings
78.0.3=Nylon Guitar
79.0.3=12 Strings
80.0.3=Dark Pick
81.0.3=Warm Funk
82.0.3=Knop Guitar
83.0.3=Shadows
84.0.3=Rock Guitar 1
85.0.3=Rock Guitar 2
86.0.3=E. Guitar & Strings
87.0.3=Hawaiian Guitar 1
88.0.3=Hawaiian Guitar 2
89.0.3=Jungle Bass
90.0.3=house Bass 2
91.0.3=FatSynBass
92.0.3=Dr. Bass
93.0.3=Square BsX
94.0.3=Sub Bass 1
95.0.3=Sub Bass 2
96.0.3=Organ Bass
97.0.3=PropheZia
98.0.3=Power Synth
99.0.3=Stab Pad
100.0.3=Phase Synth
101.0.3=Obiwan
102.0.3=Mono Lead
103.0.3=RaveVox
104.0.3=Analogist
105.0.3=Piano Pad with Vox
106.0.3=Poppin' Pad
107.0.3=Pan Pad
108.0.3=GP Pad
109.0.3=Analog Pad
110.0.3=Liquid Pad
111.0.3=WS* Padding
112.0.3=Lylesircs
113.0.3=Vibes 2
114.0.3=Vibe Mallet
115.0.3=Ice Bell
116.0.3=MIDI Bell
117.0.3=Magic Bell
118.0.3=Pretty Bell
119.0.3=Bell Synth
120.0.3=Log Drum
121.0.3=Magic 03R/W
122.0.3=Nuetron
123.0.3=FallinRain
124.0.3=InTheTrees
125.0.3=Spectrum
126.0.3=BellShower
127.0.3=SpaceWing
128.0.3=Sunrise
[Manual Drums]
1.0.2=User Kit 1
2.0.2=User Kit 2
3.0.2=General MIDI Standard
4.0.2=Power Kit
5.0.2=Analog Kit
6.0.2=Jazz Kit
7.0.2=Brush Kit
8.0.2=Percussion
9.0.2=Movie Kit
10.0.2=i1 Funky Kit
11.0.2=Dance Kit
12.0.2=Orchestra Kit
13.0.2=Funky Kit
14.0.2=House Kit
15.0.2=Rave Kit
16.0.2=GP Kit
17.0.2=Latin Kit
18.0.2=Percussion Kit 2
19.0.2=Latin Dr
20.0.2=Latin Percussion
21.0.2=Steam'in
22.0.2=i1Rave Kit
23.0.2=16 Beat Kit
24.0.2=Bossa Kit
25.0.2=Samba Kit
26.0.2=World Kit
27.0.2=Gypsy Kit